/* #menu-categorie,
#menu-multimedia{
	position: fixed;
	top: -100px;
	width: 100%;
	z-index: 99;
	background: #fff;
	
	-webkit-transition: all 0.3s ease-in-out;                  
	-moz-transition: all 0.3s ease-in-out;                 
	-o-transition: all 0.3s ease-in-out;   
	-ms-transition: all 0.3s ease-in-out;          
	transition: all 0.3s ease-in-out;
}
#menu-categorie.active,
#menu-multimedia.active{
	position: fixed;
	top: calc(100px + var(--wp-admin--admin-bar--height,0px));
	width: 100%;
	z-index: 99;
	background: #fff;
} */

.w-nav.type_desktop:not(.height_full), .w-hwrapper .w-nav.type_desktop, .w-vwrapper .w-nav.type_desktop {
	line-height: 40px!important;
}
.w-nav-list > li{
	-webkit-transition: all 0.3s ease-in-out;                  
	-moz-transition: all 0.3s ease-in-out;                 
	-o-transition: all 0.3s ease-in-out;   
	-ms-transition: all 0.3s ease-in-out;          
	transition: all 0.3s ease-in-out;
}

.w-nav-list > li > a{
	color: var(--Blue-light, #475467);
	text-align: center;
	
	/* p14/regular */
	font-family: Archivo;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
}

/* Seleziona solo i li che sono figli diretti della lista di livello 1 */
.w-nav-list.level_1 > li.active,
.w-nav-list.level_1 > li:hover {
	border-radius: 4px;
	background: var(--Secondary, #FFF9EB);
}

/* Seleziona solo l'ancora di primo livello quando il li è attivo */
.w-nav-list.level_1 > li.active > a {	
	color: var(--Primary, #07265B);
	font-weight: 700;
}

header ul.w-nav-list.level_2 {
	padding-top: 32px !important;
	padding-bottom: 32px !important;
}


.ht--blocco-video,
.ht--blocco-podcast{
	display: flex;
	width: 378px;
	height: 120px;
	padding: 24px 32px;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: var(--spacing-4xl, 32px);
	flex-shrink: 0;
	
	border-radius: 16px;
	background: #EDEFF2;
}

.ht--blocco-video{
	background-image: url('/wp-content/uploads/2026/02/video-menu.svg'); /* Inserisci qui l'URL dell'immagine */
	background-position: right center; /* Allinea a destra e al centro verticalmente */
	background-repeat: no-repeat; /* Evita che l'immagine si ripeta come un pattern */
}
.ht--blocco-podcast{
	background-image: url('/wp-content/uploads/2026/02/podcast-menu.svg'); /* Inserisci qui l'URL dell'immagine */
	background-position: right center; /* Allinea a destra e al centro verticalmente */
	background-repeat: no-repeat; /* Evita che l'immagine si ripeta come un pattern */
}

@media screen and (max-width: 1024px) {
	.ht--wrapper-multimedia{
		flex-direction: column;
		padding: 8px;
		gap: 16px;
	}
	.ht--blocco-video, .ht--blocco-podcast {
		width: 100%;
	}
	
	.ht--menu-categorie-wrapper .w-vwrapper.align_left.valign_top,
	.ht--menu-magazine-wrapper .w-vwrapper.align_left.valign_top{
		text-align: center!important;
	}
}